<lexicon lang="tr">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Port Yönlendirmeyi Ayarla</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Bu paneli ateş duvarı ayarlarını yapmak için kullanabilirsiniz buradan özel port açma veya başka hosta yönlendirme tanımlanabilir. Bunu yapmakla özel sunucunuza AĞDAN doğrudan rişim sağlayabilirsiniz. </p> <p> DİKKAT: Bu yerel ağınızsa sızmalara sebep olabilir. Bu işlemin sonuçlarını tam anlamadan kullanmamanız önerilir. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Port yönlendirme kuralı oluştur</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Eklenecek port yönlendirme kuralları özeti. Bunu uygulamak için &quot;Ekle&quot; butonuna basın. İstemiyorsanız &quot;İptal&quot; butonuna basın.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Silinecek port yönlendirme kuralları özeti. Bu kuralı silmek için &quot;Sil&quot; butonuna basın. Vazgeçmek için &quot;İptal&quot; butonuna basın.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Aşağıda, bu sunucuda tanımlı port yönlendirme kurallarını görebilirsiniz. İlgili kuralı silmek için &quot;Sil&quot; butonuna basın.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Bu sistemde tanımlı port yönlendirme bulunmamaktadır.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Yönlendirmek istediğiniz porta ait protokolü seçin. Port aralığı tanımlamak isterseniz aralığı yazıp tire ile ayırabilirsiniz. Ateş duvarı varsayılan ayarlarını kullanmak için hedef port boş bırakılmalıdır.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Kaynak Port(lar)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokol</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Varış Port(ları)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Varış Hostun IP Adresi</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Kural Açıklamaları</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Kabul edilen hostlar</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Port yönlendirme</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Port yönlendirme kurallarınız başarıyla kaydedildi.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Kural Açıklamaları</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Kabul edilen hostlar</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Maske kaydı için yapılandırma veritabanından bilgi alınamıyor.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Desteklenmeyen mod</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Var olmayan kurallar silinemez.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Olay sıfır olmayan sonuç döndürdü.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Port numarası 65536 dan küçük pozitif tamsayı olmalıdır.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Bu IP adresine benzemiyor. Noktalarla ayrılmış dörtlü sayı grupları kullanılmalı, bunlar 255'ten köçük sayılar olmalıdır. örn: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Bu kural daha önce tanımlanmıştır, ikinci kez tanımlanamaz.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>HATA: Bu port aralığı mevcut kurallarla çakıştı. Lütfen bu yeni kuralı değiştirin veya eski kuralı silin.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Bu geçerli IP adres listesi değil. örn: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Bu sunucu "sadece sunucu" modunda çalışıyor ve port yönlendirme sadece localhost için geçerli olacaktır.</trans>
    </entry>
</lexicon>
